01 December, 2011
Filed under v4.1, CiviCRM, WordPress

The team is super excited to announce the first alpha release for 4.1 with support for Drupal 7, Drupal 6 (yes it is backwards compatible!!!), Joomla 1.7, and for the very first time integration with Wordpress (wohoooo!!!).

 

Please remember this is an ALPHA release and it should NOT be used on production sites - however, we  strongly encourage everyone upgrade a copy of your current site(s) on a test server and let us know about any bugs or problems.
 

You can also test drive the release on each platform using the public sandboxes:

Read more